Sound: Get mean...

A command available in the Query submenu if you select a Sound object. The Info window will show the mean amplitude (sound pressure in Pascal) within a specified time range.

## Setting

Time range (s)
  the time range (t1, t2). Values outside this range are ignored. If t1 is not less than t2, the entire time domain of the sound is considered.

## Mathematical definition

The mean amplitude between the times t1 and t2 is defined as

1/(t2 − t1) ∫t1t2 x(t) dt

where x(t) is the amplitude of the sound in Pa.